Джейлбрейк Sn0wbreeze 2.9.14 для iOS 3.1.3-6.1.2

Ветка для археологических исследований! В настоящее время неактуальна!
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 318
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 06 Июнь 2014, 20:58

1. прошивку собрали не для вашей модели iPhone( с обратной стороны )
2. iTunes выше 11 версии кастомные прошивки не пропускает
poliarny
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 06 Июнь 2014, 20:40

Непрочитанное сообщение 07 Июнь 2014, 11:54

С обратной стороны у меня А1332 - это iPhone 4 GSM. Ее я сразу и пытался поставить. Не прошла на iTunes. Понизил его версию, все-равно не пошла. Потом обратил внимание, что iTunes показывает модель телефона iPhone 4s. Скачал прошивку под него. Но sn0wbreeze мне говорит "Invalid IPSW!"


iPhone 6s
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 65
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 07 Июнь 2014, 11:57

Дайте IMEI или серийный № аппарата.
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 318
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 07 Июнь 2014, 12:09

Если у вас iPhone 4s - то кроме официальной iOS 7.1.1 вы ничего не поставите.
Определить визуально iPhone 4s - сверху у разъема наушников нет черной полоски, у iPhone 4 есть.
startsev
Новенький
Постов в этой теме: 4
Сообщения: 6
Зарегистрирован: 04 Январь 2012, 22:49

Непрочитанное сообщение 18 Август 2014, 22:06

Ребята, помогите советом - уже руки опустились (
Есть iPhone 3GS 16GB, стоит iOS 4.0.2 с модемом 05.13.04 (бутром новый, можно делать апгрейд до 06.15.00), сохранёных SHSH нет. Телефон залочен под какого-то оператора, но сделан джейл и разлочка с помощью ultrasn0w, т. е. телефон звонит. Нужно прошится на iOS 6.х.х с непривязанным джейлом (хотел бы 6.1.2), чтобы была возможность устанавливать хоть какие-то современные приложения.
Были мысли обновить до официальной 6.1.2, сделать апгрейд модема через redsn0w до 6.15.00 и затем даунгрейд на 05.13.04 с анлоком ultrasn0w. Но никак не могу даже обновить до 6.1.2 - постоянно вылетает ошибка 3194 (hosts почищен, iTunes последней версии 11.3.1).
Ума не приложу, что с ним можно сделать, чтобы обновить.
Есть у кого какие мысли? Буду благодарен за ответы.
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 318
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 18 Август 2014, 22:15

Чистить hosts и Восстанавливать на 6.1.6, лучше из DFU.
Затем upgrade/downgrade версии модема и ставьте p0sixswn и ultrasn0w
startsev
Новенький
Постов в этой теме: 4
Сообщения: 6
Зарегистрирован: 04 Январь 2012, 22:49

Непрочитанное сообщение 18 Август 2014, 22:18

Скажите, т. е. обновить в iTunes на официальную 6.1.6, а затем нормально станет 6.1.2 через редсноу при апгрейде до 06.15.00 ? Или нужно делать апгрейд / даунгрейд с прошивкой 6.1.6 ? Спасибо
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 318
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 18 Август 2014, 22:42

Не обновить, а Восстановить на iOS 6.1.6 и на ней повышать/понижать версию модема.
Не нужна вам 6.1.2
startsev
Новенький
Постов в этой теме: 4
Сообщения: 6
Зарегистрирован: 04 Январь 2012, 22:49

Непрочитанное сообщение 18 Август 2014, 22:51

Спасибо, буду сейчас пробовать!
startsev
Новенький
Постов в этой теме: 4
Сообщения: 6
Зарегистрирован: 04 Январь 2012, 22:49

Непрочитанное сообщение 19 Август 2014, 00:01

Обновил до 6.1.6, но теперь при апгрейде модема редсноу пишет, что не поддерживает эту прошивку (последняя версия 09.15b3). Как мне теперь повысить модем до 06.15.00 и понизить на 05.13.04 ?

Новые функции iOS 11
Ответить